/* REL CENTRAL Toolkit CSS */

.breadcrumb {
    //background-color:#383838;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "|\00a0";
}

.toolkitTitle {
    
   border-bottom: solid 2px #7D5679;
    background-color:#383838; 
    padding:8px 15px;
}

.resourceNav {
}

.resourceNav h4 span {
    color:#7D5679;
    font-weight:600;
}


.resourceNav .active {
    border-left: solid 5px #7D5679;
}

.singleNav .panel:hover {
    border-left: solid 5px #7D5679;
    transition:.1s;
}

.singleNav a {
    color: #7d5679;
    text-decoration:none;
    font-weight:600;
}

.resourceTextFrame {
    background-color:#7D5679;
}

.resourceModuleText, .resourceModuleText a, .resourceModuleText:hover{
    color:#eee;
    font-weight:600;
    padding-left:10px;
    transition:.1s;
}

.resourceModuleText:hover {
    color:#f5f5f5;
    padding-left:5px;
    transition:.1s;
    text-decoration:none;
}

.moduleBody {
    
    color: #333;
    //background-color: #f5f5f5;
    border: 1px solid transparent;
    border-color: #ddd;
    padding:8px 15px;
    background-color:#eee;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.sectionButtons {

}

.lastNext {
    padding:10px 10px; 
    text-align:center; 
    background-color:#eee; 
    color:#7D5679; 
    border: 1px solid transparent; 
    border-bottom: solid 2px #7D5679; 
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    transition:.1s;
}

.lastNext:hover{
    background-color:#7D5679;
    color:#eee;
    border-bottom: solid 2px #292929;
    transition:.1s;
}

.moduleProgress {
    display:flex;
    padding:0;
    margin:0;
    height:35px;
    text-align:center;
    align-content:center;
    vertical-align:middle;
}

.moduleProgressHeader {
    text-align:left;
    background-color:#005287;
    color:white;
    font-size:16px;
    font-weight:500;
}

.moduleCurrent {
    padding-top:10px;
    background-color:#fcb03c;
    color:#005287;
}

.moduleComplete {
    padding-top:10px;
    background-color:#005287;
    color:white;
}

.moduleIncomplete {
    padding-top:10px;
    background-color:#eeeeee;
    color:#005287;
}

.moduleBody button {
    padding:5px 20px;
    font-weight:bold;
    color:#fff;
    background-color:#7D5679;
    border: 1px solid transparent; 
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    transition:.1s;
}

.moduleBody button:hover {
    font-weight:bold;
    background-color:#383838;
    transition:.1s;
}

.teachingMathImage {
    height:300px;
    width:100%;
    background-image:url("../../images/teachearlymath.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-position:bottom;
    background-size:cover;
}

.pemToolkitImage {
    height:375px;
    width:100%;
    background-image:url("../../images/PEMToolkit-Pathway.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-position:bottom;
    background-size:cover;
}

.resourceAttribution {
    background-color:#f5f5f5;
    padding: 10px 0 1px 0;
    border-radius:4px;
    text-align:center;
}

.resourceAttribution p {
    font-size:1.3em;
}

.resourceList {
    list-style-type:initial !important;
    padding-left:30px !important;
}

.resourcesTable {
    background-color: #7D5679;
    font-size:1.4em;
    margin:10px;
    padding:10px;
    border-radius:8px;
    overflow:hidden;
    border:solid 2px #7D5679;
}

.resourcesTable thead {
    color: #f5f5f5;
    font-weight: bold;
    border:solid 1px #7D5679;
}

.resourcesTable thead th {
    background-color: #7D5679;
    padding:15px;
}

.resourcesTable td, th {
    background-color: #f5f5f5;
    padding:5px 8px;
    border:solid 1px #7D5679;
}

.resourcesTable ul {
    padding-top:0;
    padding-bottom:0;
    padding-right: 0;
    margin:0;
}

.resourcesTable li {
    font-size: .7em;
    padding: 0;
    margin:0;
}

.resourcesTable thead, thead tr:first-child td:first-child {
    border-top-left-radius: 8px;
}

.resourcesTable thead, thead tr:first-child td:last-child {
    border-top-right-radius: 8px;
}

.resourcesTable tbody, tbody tr:last-child, tbody tr:last-child td:first-child {
    border-bottom-left-radius: 8px;
}

.resourcesTable tbody, tbody tr:last-child, tbody tr:last-child td:last-child {
    border-bottom-right-radius: 8px;
}



@media (min-width: 992px){

}

@media (min-width: 992px){

}

/*
body {
 font-size: 100% !important; color: #292929; 
}

@media (min-width: 1200px) {
.container { width: 1110px !important; }
}

.container {
 margin-top: 7.5em;
 font-size: 1.2em; 
}

.list-group {
 margin-top: 25px;
 font-size: 1.3em;
} 

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover { 
background-color: #407694;
 border-color: #407694;
} 

.content p  {
 font-size: 1.3em; 
}

blockquote { padding: 10px 20px; margin: 0 0 20px; font-size: 17.5px; background-color: #f5f5f5; border-left: 10px solid #266575;
}

.relnw { margin-bottom: 50px; }

.index .relnw p { padding: .5em .8em; }

.relnw p { font-size: 1.35em; }

.relnw p.media { padding: 0; margin-top: 0px; }

.relnw p.small { padding: 0; font-size: 1.2em; }

.relnw ul, .relnw ol { font-size: 1.35em; }

.relnw ul.events { font-size: 1.85em; }

.tab-content { padding-top: 20px; }

#chartdiv a { display: none; }

.relnw a { color:#337ab7; }

.relnw h1 { color: #7D5679; }

.relnw h2, .relnw h3, .relnw h4 { color: #266575; }

h4 { line-height: 1.4; font-size: 20px; }

.grey { background-color: #eee; }

figure.right { float: right;  margin-left: 10px; margin-bottom: 10px; }

figure.right img { border: 1px solid #eaeaea; }

figure.center { margin: 10px; }

.figure-caption { 
    font-size: 1.1em;
    margin-top: 5px;
    width: 230px;
}

figure.banner {  }

figure.banner img { 
border-top-right-radius: 3px;
border-top-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
border: 1px solid #eaeaea; }

.relnw img.page { 
    border: 1px solid #eaeaea; 
    float: right;
    margin-left: 10px;
    margin-bottom: 10px; }

.relnw img.page-noborder { 
    border: none; 
    float: right;
    margin-left: 10px;
    margin-bottom: 10px; }

.media img { border: 1px solid #eaeaea; margin-top: 3px; }

.social { color: #407694; font-size: 2.8em; padding-top: 0px; margin-top: -15px; }
.social a { color: #407694; margin-right: 3px; }
.social a:hover { color: #266575 !important; }

#about .panel-body   
{ background-image: url(../images/about-banner.jpg); }
#ourregion .panel-body  
{ background-image: url(../images/region-banner.jpg); }
#work .panel-body    
{ background-image: url(../images/work-banner.jpg); } 
#partner .panel-body 
{ background-image: url(../images/partnership-banner.jpg); }

#about .panel-body, #ourregion .panel-body, #work .panel-body, #partner .panel-body {
background-repeat: no-repeat; 
padding: 150px;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}

#about .panel-footer, #ourregion .panel-footer, #work .panel-footer, #partner .panel-footer {
background-color: #6ab5c8; 
margin-bottom: 0px;
color: #fff; 
}
	
#about .panel-footer a, #ourregion .panel-footer a, #work .panel-footer a, #partner .panel-footer a {
color: #fff; 
margin-bottom: 0px;
}	

#about ol.breadcrumb, #ourregion ol.breadcrumb, #work ol.breadcrumb, #partner ol.breadcrumb {
background-color: transparent; 
margin-bottom: 0px;
padding: 0px 8px;
}

#about ol.breadcrumb>.active, #ourregion ol.breadcrumb>.active, #work ol.breadcrumb>.active, #partner ol.breadcrumb>.active {
color: #fff; 
}	

#region .btn-default { background-color: #266575; border-color: #fff; color: #f5f5f5; }
#region .btn-default:hover { background-color: #6ab5c8; border-color: #fff; color: #f5f5f5; }
#region .btn-group-lg>.btn, .btn-lg { border-radius: 0px; }

.rp-icon { height: 30px; width: 30px; margin-right: 10px; }

.fa-video-camera, .fa-picture-o, .fa-leanpub, .fa-file-text { color: #a53507; }

#accordion ul { list-style-type: none; padding-left: 0px; }
#accordion ul li { margin-bottom: 15px; }

.relnw h4.panel-title a { color: #a53507; }

#submobile-menu .navbar-default {
background-color: #fff !important;
border-color: #fff !important;
}

#submobile-menu .navbar {
margin-bottom: 0; 
}

#submobile-menu .navbar-nav {
font-size: 1.4em;
}
*/







